Bug 479275 - issues in Satellite 5.2 Installation Guide PDF
issues in Satellite 5.2 Installation Guide PDF
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
520
All Linux
low Severity medium
: ---
: ---
Assigned To: John Ha
Jan Hutař
: Documentation
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2009-01-08 10:48 EST by Jan Hutař
Modified: 2014-08-04 18:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:45:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2009-01-08 10:48:34 EST
Description of problem:
Just a few small issues I have noted when reading through Satellite 5.2 Installation Guide PDF:
 * only up2date is mentioned in the guide, but we do now ship it for RHEL-5
   as well, so yum should be there too
 * Table 6.1. RHN Satellite Exporter Options
   - '--traceback-email' should be '--traceback-email=EMAIL'
 * Table 6.2. Satellite Import/Sync Options
   - '--systemid' twice in the table
 * Table 8.1. RHN DB Control Options
   - `service rhn-database status` works as well


Version-Release number of selected component (if applicable):
Red Hat Network Satellite 5.2
Installation Guide
Revision 1.0
Comment 1 Brandon Perkins 2009-01-08 11:21:26 EST
We typically don't do docs updates for maintenance releases (except for release notes), so going to realign this to 5.3 docs.
Comment 2 John Ha 2009-02-28 04:13:33 EST
All of these issues have been fixed (including adding yum alongside up2date when necessary).

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.0/html/Installation_Guide/
Comment 3 Jan Hutař 2009-03-02 08:04:09 EST
Hello,

#2 '=EMAIL' is missing

#3 '--systemid' still twice

Thanks, Jan
Comment 5 Jan Hutař 2009-03-03 04:48:34 EST
Great, thank you.
Comment 7 Jan Hutař 2009-08-24 03:45:08 EDT
Hello,
I can see it on 20090820.0 in the table on page:

https://pipa02.englab.brq.redhat.com/rhn/help/satellite/en-US/s1-use-db-control.jsp

So this bug can be switched to RELEASE_PENDING.

Regards,
Jan
Comment 8 Jan Pazdziora 2009-08-24 04:22:30 EDT
Well,

https://pipa02.englab.brq.redhat.com/rhn/help/satellite/en-US/s1-use-db-control.jsp

shows status as a possible command to db-control. But there is no "service rhn-database status" there.

Well, now I'm actually trying it, there is no rhn-database service at all.

So ... I'm going to mark this RELEASE_PENDING even with that "service rhn-database status" missing, and file new bugzilla to get all occurrences of rhn-database removed.
Comment 9 Brandon Perkins 2009-09-10 16:45:13 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.